Subject: Re: [Request received] Packing slip – SPS000045815
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 10 Mar 2021 01:55:17 -0700 (MST)

Hi Heta, 

Auto response disabled for each email address. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, March 10, 2021 12:40:49 PM 
Subject: RE: [Request received] Packing slip – SPS000045815 

Hi Ashish, 

It seems that they are not receiving the auto response anymore, so could you please implement the setting for these email addresses as well. 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Ashish Dabral <[email-masked]> 
Sent: 9. marts 2021 13:15 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: [Request received] Packing slip – SPS000045815 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Thank you. Also just wanted to inform you that all other users are receving auto response. I removed the tag from the Test profile and I received the auto response for ticket creation. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, March 9, 2021 5:40:25 PM 
Subject: RE: [Request received] Packing slip – SPS000045815 

Hi Ashish, 

Yes I will ask them to test. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972748326%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Btu3wb0iSOwOy25X%2FsUwrTv7%2BA%2FlxiWBCGciip7wnc8%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972748326%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NIZf3XrSKz34F6uHcjTKY0at4P30f7p1opzH3Md6GDc%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972758324%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Qo3Sc%2B9SLXMHtV77BXS6f88mfxEbv%2BlSkNZXiFrn8%2F0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972758324%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1IPXE38lKchKLwp1Uq%2BE7WuBC%2Bs1QH1U7hDSr5DPaII%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972768323%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gjyDwFzNRn9AGsFJ8KnuCHS0ZH7b2VwXsI1fOMmHPv4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972768323%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pcKvBycWKrbgmA9NrkfrSQZ%2FMmGA51m57DMBo2bTv9U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972778312%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ty%2FDMwm6lbAZYQwCQTYD6FLzA3VPaGAerBQJu%2BG9lj8%3D&reserved=0 ] 

	

	

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 9. marts 2021 13:09 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: [Request received] Packing slip – SPS000045815 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta 

I have added a tag name no_autoreply and applied it on the trigger. Also for testing purpose I created a test ticket #134229 from different account and I did not receive any auto response on that email. 

Could you please ask [ mailto:[email-masked] | [email-masked] ] to create a test ticket to check if they are receving auto response or not? 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 8, 2021 9:31:46 PM 
Subject: Re: [Request received] Packing slip – SPS000045815 

Hi Heta, 

Sure, I am working on it. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 8, 2021 9:26:28 PM 
Subject: RE: [Request received] Packing slip – SPS000045815 

Hi Ashish, 

Yes that would be a fine solution, as Customer Service teams don’t need confirmations about opening tickets. So we would have to apply the tag to all addresses that don’t use the no-reply address. The tag could be something like no_autoreply. We can start trialing with the [ mailto:[email-masked] | [email-masked] ] address. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972778312%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FKPdTggdXLmg4FP%2FExbXx9uR5d%2FSQV3ctGtfrqc%2BnzI%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972788308%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CuwZyGuZl4JTrptRb81tV%2BqgQTxCQyQ4qrVRkkXScSc%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972788308%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ezBAPFEg1v%2Fy9Y1qk3bILeUcxwNjS9NVR7asqBDT4vs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972798300%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BtCToaIwGgKb8PFfsrNJ6cY6cih2H5VrY7uU7toiZ30%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972808296%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5gztOfvIdvNXqOOZwUU%2FARXlE1mW7ERVeuD%2FY0M8y3g%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972808296%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=K7cEt5YEYvNxoX3gINpuoDEHt0gaLk3yuzpaNIXlWEY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972818289%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=00Zt603lD7RzdMOD17yuQylf5TYkVm9oFyLE4UEx%2B8s%3D&reserved=0 ] 

	

	

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 8. marts 2021 16:53 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: [Request received] Packing slip – SPS000045815 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

We could apply a tag to these user's profile. This would automatically apply that tag to any ticket created by that user. Then we could add a condition in that trigger that sends the auto-reply, not to fire if the tag is on the ticket 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 8, 2021 8:46:43 PM 
Subject: Re: [Request received] Packing slip – SPS000045815 

Hi Heta, 

Thank you for the email. 

I am working on this. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 8, 2021 8:24:39 PM 
Subject: FW: [Request received] Packing slip – SPS000045815 

Hi Ashish, 

Could you please investigate how we can disable the Zendesk auto response for Customer Service emails so that they don’t receive it for each packing slip and order acknowledgement? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972818289%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=W8WFTArV6hd0og0m%2BW0sDNyD69%2BuFZcgKmBkt7WWSGo%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972828286%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TdQHLBowwIRKmCfQCqZwoFhiFNUtRXMnGwBtNX%2F8j%2Bs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972838280%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bZSglbjgIIyQmWl3Ip%2BHS67tGFYRXYEqLUBeJgUU00c%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972838280%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=q7Zjp9jy3e0Ru5pcruO7RsIxWcLg3XluaHjpOjIViy4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972848276%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=izNNDoQpGWEy0T0bQsPU85OSv7CtAdy3yFxwTwHJtv4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972848276%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FmOwkYP26iyO0ufLAWz%2BiWGRIYyeRdifg6q%2BxLT%2F1jc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972858265%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6zhOoDR0qiQAjzZdlR098k%2BA5c%2FxQnkfJvcyCIHTjbg%3D&reserved=0 ] 

	

	

From: EPOS Customer Service US < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 8. marts 2021 15:46 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: [Request received] Packing slip – SPS000045815 

Hi Heta, 

We are getting quite a few of these. The packing slips creating tickets. 

Just an FYI 

	

	

Andrea Dunn 
Customer Service / Americas 
1-800-332-7439 

	

166 Main Street · Old Saybrook CT 06475 · USA 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972868264%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oNqNCFstKn7v9WdTEPDMc3La7v%2BWLCuWBiNgvRqYQ8o%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972868264%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QaoAfuFuzCRqyCrh5nVq1AWxbFkHGHVhAYutX4wfBAM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972878255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2KMxZhF9RK0mqeoIkS6zRe%2B5dNtvaUHh1iMzlgXrD0Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972878255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rN7u8AMtza%2F1Q09xCOi2YyW5In%2B6KHOHhGj8Lh1D8r4%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 8, 2021 9:37 AM 
To: EPOS Customer Service US < [ mailto:[email-masked] | [email-masked] ] > 
Subject: [Request received] Packing slip – SPS000045815 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972888251%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fyujci%2FyoCrmxDoVWErB5ntqU%2Bxvtre94H%2BxSXT8AZU%3D&reserved=0 ] 

	

##- Please type your reply above this line -## 

	

Thank you for contacting EPOS Global Support. 

This email confirms we have received your request and a Customer Support Representative is working to get back to you with an answer as soon as possible. Most queries are answered within 24 hours. Your case number is [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Frequests%2F133891&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972888251%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=a5t6hq4X%2FP5LMMu1eoaoZ0Jba6u1EaxoGpRK%2BwVcgJ8%3D&reserved=0 | 
#133891 ] . 

Please note: Sennheiser Communications A/S, the joint venture between Demant A/S and Sennheiser electronic GmbH & Co. KG, has previously announced that it will evolve in new set-ups. Enterprise Solutions and Gaming headsets will evolve as a new independent company, EPOS, under the global audio and hearing technology group Demant. Going forward, EPOS will manufacture and sell the existing Sennheiser Communications portfolio for Enterprises and Gaming co-branded as EPOS | SENNHEISER products, while also introducing a new EPOS branded portfolio. 

If you are looking to find out more about EPOS or our products, information is available on our website at [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8296f0bd0c3c4d7dacc008d8e2f4f2f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637508888972898244%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MxDTkuKMPfzaQ1imuauwQ79mEUXXmQMt6gvG4BW239w%3D&reserved=0 | 
https://www.eposaudio.com ] . 

Thank you for choosing EPOS 

Best regards 
EPOS Global Support 

	

This email is a service from EPOS Enterprise. 

[XGD5YD-3Q4K]